
Robotics Systems Types - Bug #878
Disable cmake package cache by default
02/14/2012 02:22 PM - Anonymous

Status: Resolved Start date: 02/14/2012
Priority: High Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Disable cmake package cache by default, enabling it with a cmake user option.

Associated revisions
Revision 77f93880 - 02/15/2012 11:10 AM - Arne Nordmann 
Exporting RST to CMake Package Cache is no longer the default
    -  Enable disable with the user option CMAKE_PACKAGE_CACHE

fixes #878

History
#1 - 02/15/2012 10:59 AM - J. Wienke
- Status changed from New to In Progress

#2 - 02/15/2012 11:00 AM - J. Wienke
- Target version set to 29

#3 - 02/15/2012 11:12 AM - Anonymous
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r238.

#4 - 08/29/2012 05:03 PM - J. Wienke
- Target version changed from 29 to rsb-0.9
